using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LNodeInvert : LNode
{
    private LNode node;

    public LNodeInvert(LNode node)
    {
        this.node = node;

    }

    public override float getOutput()
    {
        return 1f - node.getOutput();
    }
}
